branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Waterfall-Regular.ttf: Waterfall-Regular.ttf
repository_url: https://github.com/googlefonts/waterfall
